.contact-info-001 .sppb-addon.sppb-addon-feature.sppb-text-left i {
    color: #fa6704 !important;
    font-size: 16px !important;
}


.sppb-section:not(.spectrum-faq-list) .contact-info-001.sppb-addon-feature .sppb-icon .sppb-icon-container >i {
    font-size: 16px !important;
    color: #632408 !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 0px !important;
}
.bfQuickMode .controls .control-label {
    width: 19%;
}

.contact-info-001 .sppb-addon-title {
    color: #b16725 !important;
    font-size: 17px !important;
    font-family: roboto;
}

.com-sppagebuilder.view-page .contact-form label {
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: 560;
    color: #9c3e16;
}
@media(max-width:992px){
.com-sppagebuilder.view-page .contact-form label {
    margin-bottom: 10px;
    margin-top: 20px;
    font-weight: 560;
    color: #9c3e16;
}}

.contact-form .bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {
    border: 1px solid #e9a13e;
    width: 100%;
}

.contact-form .bfQuickMode .bfbs3-form-group .bfbs3-control-label, .bfQuickMode .form-group .control-label {
    margin-bottom: 7px;
}
.bfQuickMode input[type=text] {
    border: 1px solid #b5881d;
    max-width: 100%;
}


.bfQuickMode .controls .control-label {
    width: 100%;
}

.bfQuickMode input[type=text] {
    max-width: 100%;
}

.bfQuickMode textarea {
    max-width: 100%;
    border: 1px solid #b5881d;
}
.contact-form .form-actions {
    margin: 10px 0px 0px 0px;
}
